// Cameron Scott
// October 25, 2022
// Lab #9A, Section 002
// This program prints a ppm image of the Irish Flag using functions 
// to fill the array with the corresponding colors.
//

#include "defs.h"

//write the values of the array to stdout
void writePixels(pixel colorArray[], int width, int height) {
	for(int k = 0; k < height * width; k++) {
		fprintf(stdout, "%i %i %i\n", colorArray[k].r, colorArray[k].g, colorArray[k].b);

	}
	return;
}



